<?
if($_GET){
	$main = "main.php?";
	foreach ($_GET as $key => $val){
		$main .= "$key=$val&";
	}
	$main = ereg_replace("\&$","",$main);
}
else{
	$main = "main.php";
}
?>

<HTML>
<HEAD>
<TITLE>PURE (PubMed Articel Recommendation System) </TITLE>
</HEAD>
<frameset rows = "50,*" frameborder=0>
	<frame src = "title.html" scrolling="no">
	<frameset cols = "20%, 80%" frameborder=0>
		<frame src = "menu.html" name = "menu">
		<frame src = "<? print $main; ?>" name = "main">
	</frameset>
</frameset>
</HTML>

